Colt 1.2.0

## hep.aida.bin
Interface BinBinFunction1D

    public interface BinBinFunction1D

Interface that represents a function object: a function that takes two bins as arguments and returns a single value.

Method Summary
`double` `apply(DynamicBin1D x, DynamicBin1D y)` Applies a function to two bin arguments.

Method Detail

### apply

    double apply(DynamicBin1D x,
                 DynamicBin1D y)

  Applies a function to two bin arguments.

  Parameters:
    `x` - the first argument passed to the function.
    `y` - the second argument passed to the function.
  Returns:
    the result of the function.

Colt 1.2.0

Jump to the Colt Homepage